<!-- Template for the comments route -->
{% extends 'base.html' %}
<div class="row">
  {% block content %}
  <div class="row">
    <h2>Activity log for {{ fingerprint }}</h2>
    <table class="table">
      <thead>
        <tr>
          <th scope="col">Comment</th>
          <th scope="col">Username</th>
          <th scope="col">Published</th>
          <th scope="col">Fingerprint</th>
        </tr>
      </thead>
      <tbody>
        {% for note in notes: %}
          <tr>
            <th scope="row">
              {{ note[0] }}</th>
            <td>{{ note[1] }}</td>
            <td>{{ note[2] }}</td>
            <td><a href="{{ url_for('routers.router', fingerprint=note[3]) }}">{{ note[3] }}</a></td>
          </tr>
        {% endfor %}

        {% for tag in tags: %}
          <tr>
            <th scope="row">
              {{ tag[0] }}</th>
            <td>{{ tag[1] }}</td>
            <td>{{ tag[2] }}</td>
            <td><a href="{{ url_for('routers.router', fingerprint=tag[3]) }}">{{ tag[3] }}</a></td>
          </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>
  {% endblock %}
</div>
